#
# $Id: Makefile.in,v 1.1.1.1 2001-03-14 11:57:56 thep Exp $
#

srcdir=	@srcdir@
OBJS=	main.o @LIBOBJS@
CFLAGS=	@DEFS@ @X_CFLAGS@
LDFLAGS=@LDFLAGS@
LIBS=	@LIBS@
CC=	@CC@
TARGET=	xmindpath

INSTALL=@INSTALL@
prefix=	@prefix@
exec_prefix=	@exec_prefix@
bindir=	@bindir@
mandir=	@mandir@

all:	$(TARGET)
$(TARGET):	$(OBJS)
	$(CC) $(LDFLAGS) -o $(TARGET) $(OBJS) $(LIBS) 

main.o:	$(srcdir)/main.c
uucplock.o:	$(srcdir)/uucplock.c

install::
	$(INSTALL) -s -o uucp -g bin -m 4755 $(TARGET) $(bindir)
	$(INSTALL) -o bin -g bin -m 444 $(TARGET).1 $(mandir)/man1

includes::

clean::
	/bin/rm -f *.o $(TARGET)

distclean:: clean
	/bin/rm -f Makefile config.cache config.log config.status .depend

depend:
	mkdep ${CFLAGS:M-[ID]*} $(srcdir)/*.c
